Description: Fix spelling errors.
Forwarded: yes
Last-Update: 2016-09-15
Author: Julián Moreno Patiño <julian@debian.org>
--- a/_gdmodule.c
+++ b/_gdmodule.c
@@ -1638,7 +1638,7 @@
 
  {"getClip",    (PyCFunction)image_getclip,    1,
     "getClip()\n"
-    "returns (x1,y1), (x2,y2) of the image clip rectange"},
+    "returns (x1,y1), (x2,y2) of the image clip rectangle"},
 
  {"getInterlaced",    (PyCFunction)image_getinterlaced,    1,
     "getInterlaced()\n"
